* {
	padding:0;
	margin:0;
}
a {
	text-decoration:none;
}
img {
	border:none;
}
body, html {
	font-family: 'Questrial', sans-serif !important;
	font-size: 13px;
	color:#222222 !important;
	background:#DFDFDF;
	letter-spacing: 0.5px;
}
header{
	background:#222222;
	padding-top: 15px;
	padding-bottom: 8px;
}
#wrapper {
	margin:0 auto;
	position:relative;
	background:white;
	overflow:hidden;
}
#side_bar .col-lg-3{
	padding-left:0;
}
.contact_div{
	position:relative;
	height:45px;
	text-align:right;
	padding-top: 10px;
	font-size: 11px;
}
.contact_div a{
	color:#333333 !important;
	font-size: 13px;
}
.contact_div a:hover{
	color:#009ddc !important;
}
.contact_div ul{
	display:inline;
}
.contact_div ul li{
	display:inline;
	list-style:none;
}

.our-story h1{
	color:#232e83;
	font-weight:200;
	text-align:center;
}
.our-story p{
    color: #666666;
    font-size: 17px;
    font-weight: 200;
    text-align: center;
	line-height: 32px;
}
.our-story .readmore_btn{
	text-align:center;
}
.our-story input{
    font-size: 19px !important;
    font-weight: 400 !important;
    padding: 10px 30px !important;
}
.focus-products h1{
	background:#232e83;
	color:#fff;
    font-weight: 200;
    padding-top: 7px;
	text-align:center;
	padding-bottom:13px;
	font-size: 38px;
	margin-bottom: 1px;
}
.focus-products .col-sm-2{
	text-align:center;
	padding-left: 0;
    padding-right: 1px;
}
.focus-products span{
	color:#009ddc;
	text-align:center;
	font-weight:200;
	line-height:64px;
}
.focus-products span:hover{
	color:#232e83;
}
.focus-products img:hover{
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.focus-products img{
	display: inherit;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
.topcategory .info h3{
	text-align:center;
	color:#232e83;
	font-size:19px;
/*	margin-bottom: 30px;*/
    margin-top: 5px;
    min-height: 58px;
}
.topcategory .thumbview_div:hover img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.topcategory .thumbview_div img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}
.topcategory .thumbview_div:hover h3{
	color:#666666;
}

.copyright{
	color:#fff;
	text-align: left;
    width: 100%;
	line-height: 40px;
	float:left;
}
/*.search_div{
	background: #009ddc;
    border-radius: 22px;
    margin-top: 8px;
    padding-left: 15px;
    width: 100%;
}*/
.padding_zero{
	padding-left: 0px !important;
	padding-right: 0px !important;
	/*padding-bottom: 6px !important;*/
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
    background-color:#333333;
    color: white;
    text-transform: uppercase;
    padding: 5px 14px;
    font-size: 13px;
    border: 0 none !important;
	transition: all 0.5s ease 0s;
	letter-spacing: 0.8px;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
     background-color:#ee1c29;
	 color:#fff;
    }
.container_content
{
margin:0 auto;
}
#header_top{
background:#dfe1e3;
height:35px;
position:relative;
}
.col-lg-4 {
    width: 31.333%;
}
#title{
height: 0px;
position: absolute;
}
#title span {
	display:none;
}

.header-left{
	float:left;
}
.logo{
	position:relative;
	float:left;
	padding-top: 8px;
}
.search{
	font-family: 'FontAwesome';
	font-weight:200 !important;
	font-size: 14px !important;
	margin-top: 5px;
	padding:1px 1px 8px 1px !important;
	background: #222222 !important;
}
.search_txtbox{
	border: 0 none;
    color: #fff;
    line-height: 25px;
	background: #222222;
	width: 114px;
}
.search:hover{
	background:none !important;
}
.searchbox ::-webkit-input-placeholder {
   color: #fff;
   opacity:1;
   text-transform:uppercase;
   font-weight: normal;
}
.searchbox: -moz-placeholder {
   color: #fff;
   opacity:1;
   font-weight: normal;
   text-transform:uppercase;
}
.searchbox ::-moz-placeholder {  
   color: #fff;
   opacity:1;
   font-weight: normal;
   text-transform:uppercase;
}
.searchbox :-ms-input-placeholder {  
   color: #fff;
   opacity:1;
   font-weight: normal;
   text-transform:uppercase;
}
/*.wishlist{
    background: #1a1a1a;
    border-radius: 19px 19px 0 0;
    color: #fff;
    font-size: 18px;
    font-weight: 200;
    padding: 7px;
    text-align: center;
    width: 185px;
	cursor:pointer;	
}
.wishlist:hover{
	background:#009ddc;
}*/
.viewquote{
	background:#c60751;
	text-transform:uppercase;
	float: right;
	line-height: 18px;
	margin-left: 10px;
}
.viewquote span{
    padding: 0 10px;
}
.viewquote a{
	font-size:11px;
	color:#fff;
	font-weight: 600;
}
.viewquote a:hover{
	color:#1c202e;
	text-decoration:none;
}
.menudiv{
	height:58px;
	position:relative;
	padding: 12px 0;
}

.left_phane{
padding-left: 0px !important;
}
.img_slider{
margin-bottom:8px;
}
#top_container {
	clear:both;
	height:43px;
}
#main_nav {
	float:left;
	list-style-type:none;
	padding:0;
	margin:0;
	height:31px;
	clear:both;
}
#main_nav li {
	display:inline;
}
#main_nav li a {
	color:#333333;
	padding:3px 9px 5px;
	float:left;
	font-size:16px;
}
#main_nav li a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#wishlist a {
	color:#333333;
	padding:0 10px 2px;
	float:right;
	font-size:20px;
	font-weight:600;
/*	background:#003366;*/
}
#wishlist a:hover {
	border-bottom:2px solid #22a5d7;
	text-decoration:none !important;
}
#sub_container {
	clear:both;
	padding:5px;
	background-image:url(../images/SubContainer_Bg.jpg);
	/*background:#fa9e0d;*/
	height:25px;
	border-bottom:1px solid white;
}
#sign_in {
	list-style-type:none;
	padding:2px 7px 2px 5px;
	margin:0;
	float:left;
	/*background:#ec8000;*/
	color:#333333;
}
#sign_in li {
	display:inline;
	padding-left:5px;
}
#sign_in li a {
	color:#333333;
}
#sign_in li a:hover {
	color:#0066CC;
}
#welcome_bar {
	float:left;
	color: #fff;
    font-size: 13px;
    margin-top: 10px;
	}
#welcome_bar li {
	display:inline;
	background:url(../images/welcome_bar_sep.gif) no-repeat right 3px;
	padding-left:2px;
	_padding-left:5px;
	padding-right:7px;
	_padding-right:3px;
	border-right:none;
	list-style:none;
}
#welcome_bar li.last2 {
	background:none;
	padding-right:0;
}
#welcome_bar li a {
	color:#fff;
}
#welcome_bar li a:hover {
	color:#ed1c24;
}
#select_client_div{
    font-size: 13px;
    margin-top: 10px;
    color: #ffffff;
}
#select_client_div li{
	list-style:none;
	display:inline;
}
#select_client_div a{
	color: #ed1c24 !important;
	margin-left: 30px;
}
#select_client_div a:hover{
	color:#fff !important;
}
/*#search_box {
    clear: both;
    color: #fff;
}
*/

/*#search_box .btn{
font-size: 15px;
font-weight: 600;
padding: 5px 28px;
margin-top: 8px;
border-radius: 0;
background: #c60751;
	}
#search_box .btn:hover{
	color:#000;
}*/
#side_bar .go-btn{
    border-radius: 0;
    color: #333;
    font-family: FontAwesome;
    padding: 10px 0;
    width: 50%;
}
#side_bar .reset-btn{
	border-radius: 0;
    color: #333;
    float: right;
    padding: 10px 0;
    width: 49%;
	background:#bee66c;
}
#side_bar .go-btn:hover, #side_bar .reset-btn:hover{
    color: #fff;
	background:#333;
}
.advanced_search a, .login_right span a{
font-size: 10px;
color: #FFFFFF;
margin-left: 5px;
}
.advanced_search a:hover, .advanced_search a:active, .login_right span a:hover{
color:#c60751;
text-decoration:none;
}
/*.flipMenu .fa{
    padding-right: 4px;
    line-height: 0.2px;
	font-size: 9px;
}*/

.middle_content{
	margin-top:20px;
	margin-bottom: 30px;
}

#sub_nav {
	padding:0;
	margin:0;
	list-style-type:none;
	background:#14213d;
}
#sub_nav li#h3 {
	color:white;
	height:17px;
	background:#37425a;
}
#sub_nav li#h3 h3 {
	font-size:13px;
}
#sub_nav li {
	display:block;
	padding:5px 5px 5px 10px;
}
#sub_nav li a {
	color:white;
}
#sub_nav li a:hover {
	color:#FFFFCC;
	background:url(../images/subnav_hover.gif) repeat-y;
}
#sub_nav li#bottom {
	background:url(../images/subnav_footer.gif) no-repeat bottom;
	padding:0;
	margin:0;
	width:185px;
	height:10px;
}
#advertisements {
	width:169px;
	float:right;
	margin-left:-100px;
}
#content {
	/*width:620px;*/
	min-height:600px;
	height:auto !important;
	height:300px;
	overflow: hidden;
	margin-top: 15px;
	/*padding-left: 25px;
	padding-right: 25px;*/
}
/*#content .row {
    margin-left: 0;
    margin-right: 0;
}
*/#content h4 {
	/*font-size:15px;*/
	/*padding-left:5px;*/
}
#content h5 {
	font-size:12px;
}
#content p {
/*	font-size:12px;*/
}
#content #messege {
	width:300px;
}
#content #messege h4 {
	background:#cc0000;
	font-size:13px;
	color:white;
	padding:5px;
}
#content #messege ul {
	padding:8px 10px 10px 30px;
	background:#37425a;
	color:white;
}
#content #messege li {
	display:block;
	line-height:20px;
}
#content #form {
	padding:6px 10px 10px 11px;
	overflow: hidden;
	/*margin-right:3px;
	margin-left:4px;*/
	/*margin-top:10px;*/
}
#content #form label {
	float:left;
	width:270px;
	text-align:right;
	margin-bottom:2px;
	height:20px;
}
#content #form label.contact {
	text-align:left;
	width:150px;
}
#content #form .boxes {
	width:15px;
}
#content #form input, #content #form textarea {
	margin-bottom:2px;
	margin-left:4px;
	border: 1px solid #ccc;
}
#content #form br {
	clear:left;
}
#content #form h4 {
	font-size:13px;
	padding:6px;
	background:#dfe1e3;
	margin-bottom:5px;
	margin-top:4px;
	text-align:center;
}
/*#content .brands {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #f90;
	min-height:120px;
	height:auto !important;
	height:120px;
	width:260px;
	float:left;
	margin-left:10px;
	margin-right:10px;
}
#content .brands h5 {
	font-size:16px;
	padding-bottom:5px;
	font-size:13px;
}
#content .brands img {
	width:200px;
	height:200px;
	padding-right:10px;
}
#content .brands p {
	margin-top:-5px;
}*/
#content #product_list .col-sm-4{
    margin-left: 5px;
    padding-left: 0;
/*width:29% !important;*/
}
#content .products {
	padding:10px 5px 10px 5px;
	border-bottom:1px solid #dedede;
	/*float:left;*/
	width:91%;
	margin:4px;
	min-height:130px;
	height:auto !important;
	height:136px;
}
#content .products .top {
	height:85px;
}
.btn-sm{border-radius:0 !important; }
.table {
	clear:both;
/*	font-size:10px;*/
	padding:0;
	margin:5px 0 0 0;
}
.table td {
/*	background:#e4e7eb;*/
/*	text-align:center;*/
	padding:5px;
	border-top: medium none !important;
}
.table td.td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
.table th {
	background:#797979;
	color:white;
	width:35px;
	padding:2px;
	text-align: center;
}
#content .th_temp {
	background:#006699;
	color:white;
	padding:3px;
	font-weight:bold;
	text-align:center;
}
#table_cart {
	clear:both;
	font-size:11px;
	padding:0;
	margin:5px 0 0 0;
	width:100%;
}
#table_cart .cart_th {
	background:#595959;
	color:white;
	padding:2px;
}
#table_cart .cart_td_right {
	background:#e4e7eb;
	text-align:right;
	padding:2px;
	line-height: 25px;
	vertical-align: middle;
}
#table_cart .cart_td_left {
	background:#e4e7eb;
	text-align:left;
	padding:5px;
}
#cart_buttons {
	text-align:center;
	padding-top:5px;
}
#cart_buttons .button {
	margin-bottom:5px;
}
#content #table_cart th {
	background:#595959;
	color:white;
	padding:8px 2px;
}
#content p {
	padding-top:5px;
}
#content .products img {
	width:80px;
	height:80px;
	float:left;
	padding-right:8px;
}
#content .products from {
	float:right;
}
#content .products label {
	padding-left:5px;
}
#content .products .desc {
	float:right;
}
#content .product_details {
	padding:10px 5px 10px 5px;
}
#content .product_details .left {
	float:left;
	margin-bottom: 20px;
/*	width:36%;*/
}
#content .product_details .right {
	float:left;
/*	width:63%;*/
}
#content .product_details .left img {
	width:275px;
	height:275px;
	padding:3px;
	margin:0 auto;
	border:1px solid #ccc;
}
#content .product_details .table {
	margin-top:5px;
}
#content .product_details select {
	width: 100%;
}
#content .product_details .table td, #content .product_details .table th{
	border: none !important;
}
#content a {
    color: #ed1c24;
    font-weight: bold;
}
#content a:hover {
	color:#000;
}
.links {
	float:left;
	width:280px;
	padding:5px 10px 15px 5px;
}
.buttons {
	padding:5px;
	text-align:center;
	/*background:#BBCFDB;*/
	margin-left:10px;
}
.td_left {
	text-align:left;
}

.contact-no{
	line-height: 78px;
	padding-left: 20px;
	display: table;
	position: relative;
	font-size: 20px;
}

hr { 
/*width: 25%;
margin-top:0 !important;
border-top: 2px solid #94d60a !important;*/
 }
input, select {
	font-size:11px;
	color:#14213d;
	padding:1px;
}
input:focus, textarea:focus {
/*	background: #fff;*/
}
.hoverOff  {
	color: #000;
	background-color: #fff;
	border:0 none
}
.hoverOn    {
	color: #000;
	background-color: #fff;
	border:0 none
}

#content_control {
	background-color: #dedede;
	border-color:#0000FF;
	border-width: 2px;
	padding: 1px 2px 2px 1px;
}
#content_control span {
	border-right: 1px;
	border-color: red;
	padding : 1px 2px 2px 1px;
}
#content_control span a {
	color: white;
}

.spansearchbox{
border: 1px solid #c60751;	
padding: 3px;
}


.readonlytextbox{
	background-color: #E1EAFC;
	color: #000;
	border: solid 1px #14213d;
	}
.readonlytextbox2{
	color: #000;
	border: solid 1px #14213d;
	background-color: #F7C704;
}

html #lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
html #lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
html #lightboxCaption{ float: left; }
html #keyboardMsg{ float: right; }
html #closeButton{ top: 5px; right: 5px; }

html #lightbox img{ border: none; clear: both;} 
html #overlay img{ border: none; }

html #overlay{ background-image: url(../../conf/images/overlay.png); }

html>/**/body #overlay{ background-image: url(../../conf/images/overlay.png); }


.contact_table{
background: #333333 !important;
color: #fff;
}
.contact-txt{
	margin-top:0 !important;
}

.contact_table td{
padding-left:10px;
}
.contact_table tr:first-child td{
padding-top:10px;
}
.contact_table tr:last-child td{
padding-bottom:10px;
}

.col-lg-8{
padding-left:5px;
}

.special-box1 {
    border: 1px solid #ccc;
    border-bottom: 10px solid #c60751;
}
.special-box2 {
    border: 1px solid #ccc;
    border-bottom: 10px solid #006699;
}
.other_act_table td{
	width:50%;
	padding-right: 20px;
}
.table_client a{
	color:#333333 !important;
	font-size:13px;
}
.table_client a:hover{
	color:#009ddc !important;
	text-decoration:none;
}
.topcategory_list h3{
	margin-bottom: 25px;
    margin-top: 3px;
    text-align: center;
}
.topcategory_list:hover{
text-decoration:none !important;
}
.topcategory_list img:hover{
	filter: brightness(100%) sepia(100) saturate(5) hue-rotate(22deg);
}

/*	Responsive
	==================================================*/
@media only screen and (min-width: 980px) and (max-width: 1200px) {
.bluebox {
    font-size: 28px !important;
	height: 150px !important;
}
.focus-products span {
    font-size: 28px !important;
}
.copyright {
	line-height:normal;
}
.footer-right {
    margin-top: 0px;
}
}
@media only screen and (min-width: 900px) and (max-width: 1024px) {
	.container_content{
	width:800px;
	}		
		.search_div {
    margin-left: 0;
}

}
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
	.container_content{
	width:800px;
	}	
	}
@media only screen and (min-width: 1440px) {
	.container_content{
	width:800px;
	}		
}

@media only screen and (min-width: 1920px) {
	.header-right img {
		float: right;
		margin-right: 160px;
	}
}


@media (max-width: 991px) {
.container_content{
width:800px;
}
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
.viewquote {
	float: left;
}

}
@media (max-width: 800px) {
/*.container_content{
width:800px;
}*/
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
/*#logo .img{
	width: 75%;
}	*/
.viewquote {
	float: left;
}
}
@media (min-width: 768px) {
}
@media (max-width: 768px) {
/*.container_content{
width:800px;
}*/
#welcome_bar{
padding: 0 7px 2px 5px !important;
}
.contact_div {
	height: auto;
}

}
@media (max-width: 640px) {

.navbar-collapse {
	border-top: 1px solid #ee1c29 !important;
}

}

@media (max-width: 490px) {

#welcome_bar{
padding: 5px 7px 2px 5px !important;
}
.search_div {
	width: 100%;
}
.search{
	line-height: 27px ;
}
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; /* remove the search and cancel icon */
}

/* search input field */
/*input[type=search] {
background: url(../images/mm/search.gif) no-repeat 3px center;
border: 0 none;
padding: 8px 0px 9px 0px;
width: 26px;
-webkit-border-radius: 2em;
-moz-border-radius: 10em;
border-radius: 2em;
-webkit-transition: all .5s;
-moz-transition: all .5s;
transition: all .5s;
margin-left: 4px;
font-size:12px;
}
input[type=search]:focus {
	width: 320px;
	background-color: #fff;
	border-color: #c8c8d0;
	
	-webkit-box-shadow: 0 0 1px #c8c8d0;
	-moz-box-shadow: 0 0 1px #c8c8d0;
	box-shadow: 0 0 1px #c8c8d0;
}*/




.dbx-group {
    width: 240px !important;
}

}
@media (max-width: 420px) {
.contact-no {
    padding-left: 0;
    font-size: 20px;
    float: left;
    line-height: 52px;
}
.footer-products-div h1 {
	line-height: 25px;
	font-size: 19px;
}
.viewquote {
	margin-left:0;
	margin-top: 10px;
}
}
@media (max-width: 360px) {
.viewquote {
	margin-top: 5px;
}

}

/*============================*/

/* product list page grid view issue */
/* add a little bottom space under the images */
@media (max-width: 360px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }

}
@media (min-width: 320px) and (max-width: 360px) {
	.search_txtbox {
		width: 77%;
	}
	.navbar-nav > li > a {
		margin-left: 2px !important;
		font-size: 13px;
	}
	.navbar-collapse {
		padding-right: 0 !important;
	}
	.navbar-toggle {
		margin-right:0 !important;
	}
	.newsletter h4 {
    font-size: 17px !important;
	}
	.newsletter input[type="text"] {
    width: 45% !important;
	}
	.blog .button{
	margin-bottom: 20px;
	}
	.footer-menu-list li {
		display: block !important;
		padding-left: 0 !important;
	}
	.featuredproductgrid .grid-text{
		font-size: 13px !important;
	}
	.products-type .hovereffect a, .products-type .hovereffect p{
		font-size: 13px !important;
	}
	.userform-table a {
		font-size: 13px !important;
	}
}
@media (min-width: 480px) and (max-width: 640px) {
	.search_txtbox {
		width: 88%;
	}
	.navbar-nav > li > a{
		margin-left: 17px !important;
	}
	.searchbox {
    margin-left: 17px;
	}
	.blog .button{
	margin-bottom: 20px;
	}
	.products-type .hovereffect a, .products-type .hovereffect p{
		font-size: 16px !important;
	}
	.newsletter input[type="text"] {
    	width: 40% !important;
	}
}
@media (max-width: 767px) {
    .portfolio>.clear:nth-child(4n)::before {
      content: '';
      display: table;
      clear: both;
    }
.bluebox {
	padding: 8px 0;
}
.our-story p {
    font-size: 15px;
    line-height: 24px;
}
.focus-products span {
    font-size: 20px;
}
.copyright {
	line-height:normal !important;
}
}
@media (min-width: 768px) and (max-width: 1199px) {
    .portfolio>.clear:nth-child(8n)::before {
      content: '';
      display: table;
      clear: both;
    }
	
	.portfolio .col-sm-3{
		padding-left:15px;
		padding-right:15px;
	}
	.userform-table a {
		font-size: 13px !important;
	}
}
@media (min-width: 1200px) {
	.container{
		/*width:970px !important;*/
	}
    .portfolio>.clear:nth-child(10n)::before {  
      content: '';
      display: table;
      clear: both;
    }
	.portfolio .col-lg-2,.portfolio .col-sm-3,.portfolio .col-xs-4{
   padding-left: 0px;
   padding-right: 0px;
	}
	.portfolio .col-lg-2 {
    margin-right: 32px;
	}
}
.maintanence{
	background: url(../../conf/images/wp/site-maintenance.jpg) no-repeat scroll left 0;
    font-size: 11px;
    font-weight: bold;
    height: 161px;
    left: 21%;
    line-height: 15px;
    margin: 0 auto;
    padding-left: 170px;
    padding-top: 0;
    position: absolute;
    text-align: center;
    top: 3px;
    width: 530px;
    
}
.productlist_div{
	height: auto;
	padding: 5px 5px 5px;
   text-align: center;
	margin-bottom: 12px;
	border:2px solid #ffffff;
	/*	box-shadow: 3px 3px 8px 5px #dddddd;*/
	/*-moz-box-shadow:3px 3px 8px 5px #dddddd;*/ /* Firefox */
	/*-webkit-box-shadow:3px 3px 8px 5px #dddddd;*/ /* Safari, Chrome */

}
.productlist_div:hover {
	border:2px solid #ed1c24;
}
.productlist_div h6{
	height: 33px;
   margin-bottom: 0;
   padding-bottom: 0;	
    color: #666666;
    font-size: 13px;
}
.productlist_div h6:hover{
	text-decoration:none;
	color:#232e83;
}
.from_caption{
/*	color: #00adbc;*/
/*	font-style: italic;*/
	font-size: 12px;
	display: block;
	line-height: 21px;
	text-align: center;
	text-transform: uppercase;
	/*background: #f5f5f5;	*/
}
/*home page */
.popular_product_grid_width {
    overflow: hidden;
}
.product_grid {
    border: 1px solid #dedede;
    margin: 10px 6px;
    padding: 7px;
}
.product_grid img {
    width: 100%;
}
.popular_product_grid_width .col-lg-2 {
    width: 22.667%;
}
.lightblue_bar {
    padding-right: 29px;
    text-align: right;
	 font-size: 17px !important;
}
.triangle{
width: 0;
height: 0;
border-style: solid;
border-width: 10px 0 10px 10.3px;
border-color: transparent transparent transparent #22a5d7;
line-height: 0px;
_border-color: #000000 #000000 #000000 #22a5d7;
_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
margin-top: 4px;
float: right;
}
/*wishlist form styles */

.wishlist_form{
padding:10px;
}

.wishlist_form label{
width: 25%;
padding-bottom: 7px;
line-height: 25px;
}
.wishlist_form input[type="text"]{
width: 72%;
padding-bottom: 7px;
}
.remove_button{
background:url(../images/cms_remove.png) no-repeat bottom;
width: 20px;
height: 20px;
display: block;
margin: 0 auto;
}

.fixed-banner .col-xs-5ths,
.fixed-banner .col-.fixed-bannersm-5ths,
.fixed-banner .col-md-5ths,
.fixed-banner .col-lg-5ths {
position: relative;
min-height: 1px;
padding-right: 6px;
padding-left: 0;
margin-bottom: 6px;
}

.fixed-banner .col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) and (max-width: 980px) {
.dbx-group {
    width: auto !important;
}
/*
.menu_list p {
	font-size: 13px !important;
}
.wishlist {
	width: 175px;
}
.bluebox {
	font-size: 20px;
	    height: 135px;
    padding-top: 4% ;
}
.focus-products span {
	font-size: 21px;
}
.copyright{
	line-height:normal;
}
.footer-right {
    margin-top: 0px;
}*/
}
/*@media (min-width: 600px) and (max-width: 767px) {
.search_div {
	width: 75%;
}
}*/
@media (min-width: 767px) {
.fixed-banner .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (max-width: 767px) {
	.navbar-inverse {
		z-index: 999;
	}
	/*.topcategory_list h3 {
		font-size: 16px;
	}*/
}
/*@media (min-width: 992px) {
.bluebox {
	font-size:40px;
	height:175px;
    padding-top: 3% ;
}
.focus-products span {
	font-size:35px;
}
}*/
@media (min-width: 1200px) {
    .fixed-banner .col-lg-5ths {
        width: 20%;
        float: left;
    }
	.portfolio .col-lg-2 {
    margin-right: 28px;
	}

}

/* Flashing */
/*.footer-products-div .col-sm-3:hover img {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}*/
.admin_panel h4{
	background:#797979;
    color: #ffffff;
    float: left;
    padding: 3px 12px;
    width: 100%;
	margin-top: 0;
	font-size: 17px;
}

.navbar {
    border: 0 none !important;
    margin-bottom: 0px !important;
    min-height: 0px !important;
    position: relative;
}
.navbar-nav > li > a {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
	color: #fff !important;
	line-height: 33px !important;
	text-transform: uppercase;
	font-size: 14px;
    font-weight: 300;
	margin-left:9px;
	margin-right:9px;
	padding:0 !important;
}
.navbar-nav > li > a:hover,.navbar-nav > li > a:focus{
	background-color: inherit !important;
	border-bottom:2px solid #ed1c24;
}
.navbar-inverse {
    border-color: inherit !important;
   /* z-index: 999;*/
}
.navbar-toggle {
	margin-top:0px !important;
	margin-bottom:0px !important;
	background:#ee1c29 !important;
}
.navbar-collapse {
	padding-left:0 !important;
}

.antispam {
    display: none;
}
.viewcart_header {
    background: #797979 none repeat scroll 0 0;
    color: #ffffff;
    overflow: hidden;
    padding: 8px;
}
.form-talbe{
/*	background: #333333;*/
/*	border-radius: 10px;*/
	/*padding: 13px 10px 20px;*/
	border: 1px solid #dedede;
overflow: hidden;
width: 100%;
float: left;
}
.form-talbe .top{
    background: #232e83 none repeat scroll 0 0; 
    height: 35px;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    padding-top: 5px;
    text-align: center;
	font-weight: bold;
	letter-spacing: 0.7px;
} 
.form-talbe ::-webkit-input-placeholder {
   color: #a4a39e;
   opacity:0.9;
}

.form-talbe: -moz-placeholder {
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}

.form-talbe ::-moz-placeholder {  
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}

.form-talbe :-ms-input-placeholder {  
   color: #a4a39e;
   opacity:0.9;
   font-weight: normal;
}
.form-talbe td{
	background: transparent !important;
	padding-top: 0 !important;
/*	color: #e5e5e5 !important;*/
/*	padding: 4px !important;*/
}
.form-talbe textarea{
	color: #333333 !important;
}
.form-talbe input[type="text"],.form-talbe textarea,.form-talbe select{
	border: 1px solid #9c9d9d;
	width: 100%;
}
.form-talbe select{
	margin: 0px;
	height: 27px;
}
.product_details a center {
    color: #000 !important;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.6px;
}
.product_details a center:hover{
	color:#ed1c24 !important;
	font-weight:600;
}
.product_details a center img{
	margin-left: 7px;
}
.product_details label {
    color: #4c4c4c;
    display: inline-block;
    font-size: 17px;
    font-weight: 200;
    margin-bottom: 5px;
    max-width: 100%;
}
.productdetail_desc{
    color: #fff !important;
    font-weight: 200;
    height: 44px;
    line-height: 38px;
    padding-left: 15px;
    width: 100%;
	background:#b3b3b3;
}
.product_details .register {
    color: #fff !important;
    font-weight: normal !important;
    text-transform: uppercase;
}
.cartbtndiv {
	background:#333333;
    height: 28px;
    line-height: 26px;
    margin-top: 25px;
    text-align: center;
    text-transform: uppercase;
	transition: all 0.5s ease 0s;
}
.cartbtndiv:hover{
	background:#ed1c24;
	text-decoration:none !important;
}
.cartbtndiv a:hover{
	text-decoration:none ;
}
.product_details .table th {
	text-align:center;
    background: #797979;
}
.product_details .table td {
	text-align:center;
}
.price{
	margin-bottom:5px !important;
	font-size:17px;
}
#tblmeta thead tr th {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.8px;
    line-height: 26px;
/*    padding-bottom: 6px;
    padding-top: 4px;*/
}
#tblmeta thead tr th:first-child{
/*	border-radius: 8px 0 0;*/
}
#tblmeta thead tr th:last-child{
/*	border-radius:  0 8px 0 0;*/
}
table#tblmeta {
/*    border: 1px solid #dedede;*/
    width: 100%;
/*    margin-bottom: 20px;*/
}
#tblmeta thead{
/*	border-radius:7px 7px 0 0;*/
}
table#tblmeta th {
    color: #ffffff;
/*    text-transform: uppercase;*/
    background-color: #95d60a !important;
	padding-left: 17px;
}
table#tblmeta th, table#tblmeta td {
    background-color: transparent;
/*    border-bottom: 1px solid #f1f1f1;*/
    border-left: medium none;
    border-right: medium none;
    /*padding-bottom: 5px;*/
    vertical-align: top;
     font-size: 14px;
	font-weight: bold;
	text-align: center;
	}
table#tblmeta td:last-child table td{
/*	border-right:none;*/
}
table#tblmeta table th,table#tblmeta table td{
	padding-left: 16px;
	height: 29px;/*31px*/
 border-color: #dedede #dedede #dedede -moz-use-text-color;
    border-style: solid ;
    border-width: 1px;
	background: #fffff;
	border-color: #dedede;
}
.style3{
    font-size: 33px;
    letter-spacing: 0;
	}
.addtoquote{
	background:#d51c29 !important;
	margin-top: 26px;
	width: 100%;
}
.addtoquote:hover{
	background:#333333 !important;
}
.left{
	float:left;
	 margin-left: -15px;
}
.right{
	float:right;
}
.product_listheading_div h4 {
    display: inline;
    font-weight: bold;
}
.product_listheading_div .fa{
	color:#4d4d4d !important;
}
.product_listheading_div .fa:hover{
	color:#232e83 !important;
}
.sort_by{
    float: right;
    padding: 4px 9px;
	margin-right: 32px;
}
.list_grid_view{
    background: #f5f5f2 none repeat scroll 0 0;
    float: right;
    padding: 3px 9px 7px 8px;
    text-align: right;
}
.content_wrapper h3{
	font-weight:bold;
}
.product_listheading_div .content_wrapper{
	margin-left:0 !important;
}
.pricefrom {
    font-size: 11px;
}
#product_list figure img{
padding:0;
float: none !important;
margin: 0 auto;
display: block;
}

#product_list{
    clear: both;
    display: block;
    padding-top: 20px;
}
.backtoproduct{
	font-size: 12px;
	color: #000 !important;
}
.backtoproduct:hover{
  color:#ed1c24 !important;
	text-decoration:none;
}
.quick_quote_productpage td{
	width: 50%;
}
.product_heading h4{
    font-weight: bold;
    padding: 7px 0 10px 10px;
}

label.error {
    background-color: #D70000;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 17px;
    text-align: center;
    width: 100%;
    padding: 2px;
}
.viewcart_header {
/*    background: #d51c29 none repeat scroll 0 0;*/
    color: #ffffff;
    overflow: hidden;
    padding: 7px 33px 6px 3px;
/*    border-radius: 8px 8px 0 0;*/
}
.viewcart_raw{
    border-bottom: 2px solid #333333;
    overflow: hidden;
    padding: 8px 29px 22px 8px;
    background: #e9e9ea;
	box-shadow: 0 2px 7px 0 #dedede;
	margin-bottom: 0px;	
}
.viewcart_raw img{
	width:90%;
}
.viewcart_raw .cart_td_left{
	padding-right:3px !important;
	padding-left:3px !important;
}
.viewcart_raw .cart_td_right{
/*	padding-left:3px !important;*/
	text-align: right;
}
.viewcart_raw a{
/*	color: #ffffff;*/
	text-transform: uppercase;

}
.cart_th{
	padding-left: 6px;
/*   padding-right: 6px;*/
	text-align: center;
}
.th_right{
	text-align: right !important;
}
.cart_button_div{
	padding-top: 20px;
	
}
.thumbview_div{
/*		box-shadow: 3px 3px 8px 5px #dddddd;*/
	/*-moz-box-shadow:3px 3px 8px 5px #dddddd; */ /* Firefox */
	/*-webkit-box-shadow:3px 3px 8px 5px #dddddd;*/ /* Safari, Chrome */	
	margin: 14px;
	border: 2px solid #ffffff;
}

.thumbview_div:hover {
	border:2px solid #ed1c24;
}
.thumbview_div img{
/*border:1px solid #dadada;*/
padding:15px 10px 2px 10px;


}
.thumbview_div .info h5 , #product_list h6 a{
text-align: center;
   color:#666666;
   font-size:12px !important;
}
.topcategories_div{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.trending-promotional-products-box{
/*    padding-left: 68px;
    padding-right: 68px;*/
    padding-left: 18px;
    padding-right: 18px;    
}
.quick_form_submit{
    background: #bed62f !important;
    float: right;
    font-size: 23px !important;
    font-weight: bold !important;
    padding: 6px 37px !important;
}
.quick_form_submit:hover{
	 background: #c607511686 !important;
}
.open_class{
    color:#1a1a1a !important;
	border-bottom: none !important;
	margin-top: 1px !important;
}
.close_class{
}
.menu_list h4 {
    text-transform: uppercase;
    font-weight: bold;
}
.menu_head{
	border:1px solid #fff;
}
.menu_list{
    
    color: #231f20;
/*	padding-bottom: 17px;*/
/*    padding-top: 15px;*/
}
.menu_list p{
	/*border: 1px solid #222222;*/
	padding: 6px 17px;
	margin: 0px;
	cursor: pointer;
	font-size: 16px;
	color:#030000;
	margin-top: 2px;
	transition: all 0.5s ease 0s;
}
.menu_list p:hover{
	color:#ed1c24;
	/*background:#ed1c24;*/
	}
.menu_list p a{
	text-decoration: none;
    font-size: 13px;
    font-weight: bold;	
	float:left;
}
.menu_body {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	color:#1a1a1a;
    display: none;
/*	border: 1px solid #222222;*/
	border-top: none;
}
.menu_body a {
    color: #1a1a1a !important;
    display: block;
    font-size: 14px;
    line-height: 24px;
    padding-left: 35px;
    padding-right: 6px;
    text-align: left;
    text-decoration: none;
	font-weight: normal !important;
}
.menu_body a:hover{
/*background:#ed1c24;	*/
color:#ed1c24 !important;
}
.style3 span {
    color: #009ddc;
    float: left;
    font-size: 14px;width: 100%;
}
.cms_content{

}
.indexcontact-div{
	text-align: center !important;
	margin: 0 auto !important;
}
.indexcontact-div img{
	display: inline-block !important;
}
.container-fluid{
padding-left: 0px !important;
padding-right: 0px !important;
}
.qty_th{
width:14% !important;
}
#clientform {
    margin: 0 auto;
    width: 52%;
}
#clientform input[type="text"], #clientform input[type="password"] {
    border: 1px solid #dde4e8;
    height: 40px;
    padding: 0 10px;
    width: 100%;
}
#clientform label {
    font-weight: normal;
    padding-top: 5px;
}

/*index page products-type style*/
.products-type a{
	color:#fff !important;
}
.products-type a:hover{
	color:#ed1c24 !important;
}
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
/*  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
*/  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);  
  cursor:pointer;
}
.hovereffect .overlay a{
	background: rgba(100, 100, 100, 0.7);
	padding: 5px 20px;
	border-radius: 5px;
}
.hovereffect:hover .overlay a{
	color:#fff !important;
}
.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;

}

.hovereffect:hover img {
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 3em 0;
  opacity: 1;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
  font-size:21px;
  text-transform:uppercase;
}

/*.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}*/
.test3{
	padding-bottom: 42px;
}
@media (max-width: 1400px) {
.col-xs-8 .row:nth-child(2){
	margin-top:28px !important;
}
.test3{
	padding-bottom: 20px;
}
}
@media (max-width: 1920px) {
.col-xs-8 .row:nth-child(2){
	margin-top:35px;
}
.test3{
	padding-bottom: 20px;
}
}
@media (max-width: 1024px) {
.col-xs-8 .row:nth-child(2){
	margin-top:23px !important;
}
.test3{
	padding-bottom: 14px;
}
}
@media (max-width: 980px) {
.col-xs-8 .row:nth-child(2) {
    margin-top: 16px !important;
}
.test3{
	padding-bottom: 13px;
}
}
@media (max-width: 640px) {
.col-xs-8 .row:nth-child(2) {
    margin-top: 9px !important;
}
.test3{
	padding-bottom: 5px;
}
}
/* end index page products-type style*/

.search_div {
    height: 50px;
    margin-left: 54px;
}

section{
	padding-top:15px;
	padding-bottom:15px;
}


/* featuredproduct */

.featuredproductgrid:hover{
/*	box-shadow: 1px 2px 8px 3px #f6868a;
-moz-box-shadow: 1px 2px 8px 3px #f6868a;
-webkit-box-shadow: 1px 2px 8px 3px #f6868a;*/
border: 2px solid #ed1c24;
padding:4px;
}
.featuredproductgrid{
	min-height: 273px;
	margin-bottom: 10px;
	border: 1px solid #dedede;
	box-shadow: 1px 2px 8px 3px #f2f2f2;
-moz-box-shadow: 1px 2px 8px 3px #f2f2f2;
-webkit-box-shadow: 1px 2px 8px 3px #f2f2f2;	
}
.featuredproductgrid img{
	padding:10px;
	
}
.featuredproductgrid .grid-text a{
	text-align:center !important;
	padding-top:10px !important;
	color:#707070 !important;
	font-size:16px !important;
	line-height: 28px !important;
	display: block;
	min-height: 30px;
}
.featured-product h3{
	text-align:center;
	text-transform:uppercase;
	font-size: 22px;
	margin-bottom: 25px;
}


/*newsletter*/

.newsletter {
    background: #838280; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#838280, #a6a5aa); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#838280, #a6a5aa); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#838280, #a6a5aa); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#838280, #a6a5aa); /* Standard syntax */
	text-align:center;
	padding-bottom:60px;
}
.newsletter h2{
	margin-top: 35px;
}
.newsletter h4{
	font-size:20px;
	margin-bottom: 18px;
}
.newsletter input[type="text"]{
	width: 22%;
	background: #2b2823;
	color: #fff;
	border: 0 none;
	padding: 7px;
}
.newsletter .btn{
	background: #ed1c24;
	color: #fff;
	padding: 2px 20px !important;
	line-height: 30px;
	font-weight: normal;
	border-radius: 0;
	margin-top: -2px;
	transition: all 0.5s ease 0s;
}
.newsletter .btn:hover{
	background: #222222 !important;
}

/*footer*/

footer{
	margin-top: 20px;
	}
footer a{
	color:#aaaaaa;
}
/*footer a:hover{
	color:#fff;
}
*/footer h4{
	text-transform: uppercase;
	font-size: 17px;
	margin-bottom: 12px;
}
#footer-blackdiv {
	clear:both;
	background:#000000;
	color:white;
	padding-top:70px;
	position:relative;
	padding-bottom: 30px;
	font-size:16px;
	font-weight:300;
	overflow: hidden;
}
footer .address{
	padding-bottom: 8px;
	background: url(../images/sg/map-icon.jpg) no-repeat left center;
	padding-left: 34px;
	padding-top: 10px;
}
footer .telephone{
	background:url(../images/sg/call-icon.jpg) no-repeat left center;
	padding-left: 34px;
	margin-top: 4px;
	padding-top: 8px;
	margin-bottom: 140px;
}
footer .telephone a{
	color:#fff;
}
footer hr{
	color:#4a4a4a;
	border-top: 1px solid;
	padding-bottom: 20px;
}
.footer-menu-list li{
	display:inline;
	color:#aaaaaa;
	text-transform:uppercase;
	padding-left: 42px;
	font-size: 15px;
}
.footer-bottom div{
	text-align:right;
}
/*footer scroll icon*/
.social-icons li{
		display:inline;
	color:#aaaaaa;
	padding-left: 11px;
}
.social-icons li a:hover{
	color: #ffffff !important;
}
.social-icons li a{
	color: #ed1c24 !important;
}

.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:20px;
	right:10px;	
}
.scroll {
	position:absolute;
	right:20px;
	bottom:20px;
	padding:11px;
	text-align: center;
	margin: 0 0 0 0;
	cursor:pointer;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
	border:1px solid #ed1c24;
	border-radius:22px;	
}
.scroll:hover {
	background:rgba(130,130,130,1.0);
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 		
}
.scroll:hover .fa {
	padding-top:-10px;
	color:#000;
}
.scroll .fa {
	font-size:20px;
	margin-top:-5px;
	margin-left:3px;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s; 	
	color: #ed1c24;
	margin-right: 3px;
}

/*blog */
.blog {
    margin-top: 30px;
}
.blog .col-lg-10 {
    margin: 0 auto;
    position: relative;
    float: none;
}
.blog p{
	padding-top: 5px;
	text-align: center;
}
.blog h4{
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 24px;
	text-align: center;
	font-size: 17px;
}
.blog .button{
	background: #fff;
	border: 1px solid #222222 !important;
	border-radius: 0;
	color: #222222;
	padding: 7px 30px;
	font-size: 17px;
	text-transform:capitalize;
	font-weight:normal;
	margin-top: 12px;
	transition: all 0.5s ease 0s;
}
.blog form{
	text-align:center;
}

/*login page*/

.userform-table{
	padding:22px 35px 28px;
	clear: both;
	float: left;
	border:1px solid #eeeeee;
	width: 96%;
}
.userform-table h3, .userform-table h3{
margin-bottom: 15px;
text-transform:uppercase;
}
.userform-table label, .userform-table label{
    margin-bottom: 15px;
    margin-top: 10px;
	font-weight:normal !important;
}
.userform-table input[type="submit"] {
    margin-top: 5px;
    letter-spacing: 1px;
    font-size: 14px;
	padding: 6px 28px;
}
.userform-table a {
    float: right;
    text-align: right;
    line-height: 35px;
    color: #222222 !important;
    font-size: 16px;
    font-weight: normal !important;
}
.userform-table input[type="submit"]:hover{
	background-color:#ed1c24 !important;
	color:#fff !important;
}
.userform-table a:hover{
	color:#ed1c24 !important;
	text-decoration:none;
}
.userform-table input[type='text'], .userform-table input[type='password'], .userform-table input[type='email'] {
    font-size: 16px;
    margin-bottom: 7px;
    padding: 6px 11px 6px 18px;
	width: 100%;
	border:1px solid #dddddd !important;
	}

/*contact page*/
#contactform .field {
    float: left;
	padding: 0 10px;
    width: 50%;
}
#contactform .field:first-child{
	padding-left:0px;
}
#contactform .buttondiv{
	float:right;
}
#contactform .buttondiv .required{
	color: #df280a;
	font-size: 12px;
	margin-right: 10px;
	display: inline-block;
}
#contactform input[type="submit"]{
    font-size: 14px;
    font-weight: 700;
    margin-top: 10px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    width: 100px;
	}
#contactform input[type="submit"]:hover{
	background:#ed1c24;
}
.contact-block {
    margin-bottom: 19px;
    position: relative;
}
.contact-block iframe {
    height: 362px;
    width: 100%;
}
#contactform input[type="text"] {
    border: 1px solid #dddddd !important;
    height: 42px !important;
    margin-bottom: 20px;
    padding-left: 8px;
    width: 100%;
}
#contactform textarea {
    border: 1px solid #dddddd !important;
    width: 100%;
    padding-left: 8px;
    margin-top: 0 !important;
    height: 228px;
}
/*header basket icon*/
.navbar-nav > li.cart a {
	margin-left: 7px;
	margin-right: 30px;
}
.navbar-nav > li.cart a:hover {
	border-bottom:none;
}
.navbar-nav > li.cart a:hover .fa{
	color:#ed1c24;
}
.basket-count, .ideas-count {
	background: #ed1c24;
	border-radius: 20px;
	color: #fff;
	display: block;
	line-height: 20px;
	padding: 0px 5px;
	position: absolute;
	left: 8px;
	top: 0px;
	font-size: 13px;
}

/*product detail tab style*/
.tabdiv {
    position: relative;
    clear: both;
}
.product_details section {
  display: none;
  padding: 20px 0 0;
  border-top: 1px solid #cc8042;
}
.tabdiv input {
  display: none;
}
.tabdiv label {
  display: inline-block;
  margin: 0 0 -1px;
  padding: 15px 25px;
  font-weight: 600;
  text-align: center;
  color: #000;
  border: 1px solid transparent;
  font-size: 15px;
}

.tabdiv label:before {
  font-family: fontawesome;
  font-weight: normal;
  margin-right: 10px;
}

.tabdiv label[for*='1']:before { content: '\f15c'; }
.tabdiv label[for*='2']:before { content: '\f05a'; }


.tabdiv label:hover {
  color: #797979;
  cursor: pointer;
}
.tabdiv label:first-child{
  border-left: 0 none;
  }
.tabdiv input:checked + label {
 color: #ed1c24;
  border: 1px solid #cc8042;
  border-bottom: 1px solid #fff;
}

#tab1:checked ~ #content1,
#tab2:checked ~ #content2 {
  display: block;
}

@media screen and (max-width: 650px) {
  .tabdiv label {
    font-size: 0;
  }
  .tabdiv label:before {
    margin: 0;
    font-size: 18px;
  }
}

@media screen and (max-width: 400px) {
 .tabdiv label {
    padding: 15px;
  }
}
.main-div{
	padding-top: 20px;
}
.menu_list h4{
margin-top: 8px;
}
.heading h2 {
    margin-top: 0;
}
.admin_box {
    right: 0;
    position: absolute;
    text-align: center;
    top: 6px;
    z-index: 9;
}
header a, header a:active, header a:focus,footer a, footer a:active, footer a:focus, header #go:focus, header #search:focus {
outline: none;
}
/*site map styles*/
.site_map_table td{
    border-bottom: 1px solid #DEDEDE;
    padding-bottom: 3px;
    padding-top: 9px;
    vertical-align: top;
    width: 324px;
}

.border_none td{
    border-bottom: none;
    padding:0px 0px 0px 18px;
}

.site_map_table a{
 background:url(../images/sitemap_arrow.png) no-repeat;
 font-size: 12px;
 padding-left: 24px;
}
.subcategory_ul li{
 text-decoration: none;
 list-style-type: none;
}

.middle_allign{
	margin: 0 auto;

}
